<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web-page</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap" rel="stylesheet">
</head>

<body>
    <div class="web-page__title">STRONG <span class="other-color-title">UKAINE</span></div>
    <div class="slogan">
        <div class="ukranian-block">
            <div class="blue-block"></div>
            <div class="yellow-block"></div>
        </div>
        <div class="words">
            <p>МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! <br>
                НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! <br>
                НАЙКРАЩА МОЯ БАТЬКІВЩИНА! <br>
                ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</p>
        </div>
    </div>
    <div class="section2">

        <p class="title__section">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</p>
        <div class="ukranian-block2">
            <div class="blue-block2"></div>
            <div class="yellow-block2"></div>
        </div>
        <div class="cards">
            <div class="container1"><img src="./img/photoOfCard1.png" alt="Стародавній Тустань">
                <p class="title__card">Стародавній Тустань</p>
                <p class="text__card">Середньовічна наскельна фортеця-град</p>
            </div>
            <div class="container2"><img src="./img/photoOfCard2.png" alt="Луцький Замок">
                <p class="title__card">Луцький Замок</p>
                <p class="text__card">Збережений замок міста</p>
            </div>
            <div class="container3"><img src="./img/photoOfCard3.png" alt="Кам’яна Могила">
                <p class="title__card">Кам’яна Могила</p>
                <p class="text__card">Природне утворення</p>
            </div>
        </div>
    </div>


    <div class="ukranian-map">
        <p class="title-map">НАША УКРАЇНА ПЕРЕМОЖЕ!</p>
        <img class="ukmap" src="./img/mapOfUkraine.png" alt="Ukranian map">
    </div>
    <div style="text-align: center; margin-top: 50px;">
        <button class="go">GO</button>

    </div>

    <footer>
        <p class="textOffooter">STRONG <span>UKAINE</span> </p>
        <p style="font-size: 36px;">ukrinfo123@gmail.com</p>
        <p style="font-size: 36px;">+3808 888 1114</p>
        <div class="icons">
        <a class="icon" href="#"><img src="./img/instagramLogo.png" alt="instagramLogo"></a>
        <a class="icon" href="#"><img src="./img/FacebookLogo.png" alt="facebookLogo"></a>
        <a class="icon" href="#"><img src="./img/YoutubeLogo.png" alt="youtubeLogo"></a>
        </div>
    </footer>
</body>

</html>